
BODY
{
	background-color : #aaaaaa;
}

h1
{
	text-align : center;
}

article
{
	background-color : #ddddff;
	margin : 40px;
	padding-left : 40px;
	padding-top : 20px;
	padding-bottom : 20px;
	box-shadow : 5px 5px rgba(0,0,0,0.5);
}

footer
{
	padding-left : 80px;
	padding-top : 3px;
	padding-bottom : 3px;
	background-color : #111111;
	color : #ddddff;
	float : bottom;
    bottom : 5px;
	width : 100%;
	position : fixed;
}